Opened 5 years ago

Last modified 19 months ago

#12603 new defect

traffic.outbrain.com broken in chrome

Reported by: cypherpunks Owned by: zyan
Priority: Medium Milestone:
Component: HTTPS Everywhere/HTTPS Everywhere: Chrome Version:
Severity: Normal Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

I'm running Chrome 35.0.1916.114 under CentOS, but I believe even newer versions of Chrome continue to have TLS 1.2 disabled.

https://traffic.outbrain.com fails with "This webpage is not available" and ERR_SSL_VERSION_OR_CIPHER_MISMATCH. Originally I believe this was due to Outbrain only accepting TLS 1.2, but Qualys says that's not true. So I'm not sure exactly what's wrong, but it sure doesn't work.

Outbrain should be removed from the default ruleset until Chrome supports TLS 1.2.

Child Tickets

Change History (3)

comment:1 Changed 5 years ago by gk

Component: - Select a componentHTTPS Everywhere: Chrome
Owner: set to zyan

comment:2 Changed 5 years ago by bm

Chrome supports TLS 1.2 as of version 29, except when compiled with OpenSSL, according to https://code.google.com/p/chromium/issues/detail?id=90392

comment:3 Changed 19 months ago by teor

Severity: Normal

Set all open tickets without a severity to "Normal"

Note: See TracTickets for help on using tickets.